
/********** banner **********/
#banner-inside{ width:100%; height:280px; background-color:#000; position:relative; z-index:1;}
.banner-ab{ background:url(../images/banner/banner_ab.jpg) top center no-repeat;}
.banner-news{ background:url(../images/banner/banner_news.jpg) top center no-repeat;}
.banner-prod{ background:url(../images/banner/banner_prod.jpg) top center no-repeat;}
.banner-mkt{ background:url(../images/banner/banner_mkt.jpg) top center no-repeat;}
.banner-case{ background:url(../images/banner/banner_case.jpg) top center no-repeat;}
.banner-ctc{ background:url(../images/banner/banner_ctc.jpg) top center no-repeat;}

/********** main **********/
.main{ width:100%; min-height:300px; padding:20px 0 50px 0; background-color:#FFF; position:relative;}
.main .w1000{ position:relative;}
.content{ width:100%; padding-top:30px; font-size:14px; line-height:24px; color:#333;}

/********** breadnav **********/
.breadnav{ position:relative; width:100%; height:24px; padding:6px 0; margin-bottom:18px; line-height:24px; text-transform:capitalize;}
.breadnav i{ display:inline-block; width:19px; height:15px; margin-right:6px;}
.breadnav i img{ margin-bottom:-2px;}
.breadnav span, .breadnav a{ color:#666;}
.breadnav span.location{ color:#666;}
.breadnav a:hover{ color:#666; text-decoration:underline;}

/********** sidebar **********/
.sidebar{ width:100%; height:48px; background-color:#1F7ECF; overflow:hidden; z-index:2;}
.sidebar ul{ width:100%; height:48px;}
.sidebar ul li{ float:left; width:120px; height:48px;}
.sidebar ul li a{ display:block; width:120px; height:48px; font-size:14px; line-height:48px; color:#FFF; text-align:center;}
.sidebar ul li:hover, .sidebar ul li.cur{ background-color:#1B6EB5; height:44px; border-bottom:4px solid #C72E28;}

#p11 #s1, #p12 #s2, #p13 #s3, #p14 #s4, #p15 #s5,
#p21 #s1, #p22 #s2,
#p31 #s1, #p32 #s2,
#p41 #s1, #p42 #s2, #p43 #s3, #p44 #s4, 
#p51 #s1, #p52 #s2,
#p61 #s1, #p62 #s2
{ background-color:#1B6EB5; height:44px; border-bottom:4px solid #C72E28;}


/********** 内页其他公用 **********/
.do-more{ width:100%; text-align:center; margin:0 auto 12px;}
.do-more a{ display:block; width:100%; height:24px; margin:0 auto;}
.do-more a img{ margin-top:6px;}
.to-close{ width:100%; height:36px; margin:0px 0 20px 0; padding-top:20px; line-height:36px; color:#333; text-align:right;}
.to-close a{ padding:0 4px; color:#333;}
.to-close a:hover{ text-decoration:underline;}
.go-back{ width:100%; height:36px; margin:0px 20px 30px 0; line-height:36px; color:#DA251D; text-align:right;}
.go-back a{ padding:0 4px; color:#DA251D;}
.to-jump{ position:relative; padding-top:0px;}
.to-jump div{ line-height:42px; margin-top:10px; padding-left:20px; background:#E6E6E6; font-size:14px; color:#333;}
.do-more{ display:block; width:100%; text-align:center; margin:0 auto; padding:24px 0;}
.do-more a{ display:block; width:40%; height:44px; margin:0 auto; background-color:#DA251D; border-radius:10px; font-size:20px; line-height:44px; color:#FFF;}
.go-back{ width:100%; height:36px; margin:0px 20px 30px 0; line-height:36px; color:#333; text-align:right;}
.go-back a{ padding:0 4px; color:#333;}

/********** 关于顺泰 **********/
/***** 公司简介 *****/
.about{ padding:10px 0px 20px;}
.about p{ margin-bottom:12px; text-indent:2em;}
.about div.cn{ margin-bottom:24px;}
/***** 发展历程 *****/
.history{ padding:10px 0 20px 0;}
.history h3{ font-size:24px; font-weight:normal; line-height:36px; text-align:center; margin-bottom:24px;}
.history p{ text-indent:2em; font-size:14px; line-height:24px; margin-bottom:12px;}
/***** 企业文化 *****/
.culture{ padding:10px 0 20px 0;}
.culture h1{ font-size:24px; color:#C72E28; margin-bottom:20px;}
.culture p{ margin-bottom:6px;}
/***** 资质荣誉 *****/
.honor{ padding:10px 0 20px 0;}
.honor ul{ width:1032px;}
.honor ul li{ float:left; width:226px; height:auto; margin:0 32px 20px 0; text-align:center;}
.honor ul li .honor-img{ width:214px; height:296px; margin:0 auto; text-align:center; border:6px solid #EAF0F6;}
.honor ul li .honor-img img{ display:block; width:214px; height:296px; margin:0 auto;}
.honor ul li .honor-name{ display:block; width:80%; height:48px; padding:0 10%; font-size:14px; line-height:48px; color:#555; text-align:center; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.honor ul li:hover .honor-img{ border-color:#1F7ECF;}
/***** 企业形象 *****/
.corpimg{ padding:10px 0 20px 0;}
.corpimg ul{ width:1032px;}
.corpimg ul li{ float:left; width:312px; height:auto; margin:0 32px 20px 0; text-align:center;}
.corpimg ul li .corpimg-img{ width:300px; height:225px; margin:0 auto; text-align:center; border:6px solid #EAF0F6;}
.corpimg ul li .corpimg-img img{ display:block; width:300px; height:225px; margin:0 auto;}
.corpimg ul li .corpimg-name{ display:block; width:80%; height:48px; padding:0 10%; font-size:14px; line-height:48px; color:#555; text-align:center; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.corpimg ul li:hover .corpimg-img{ border-color:#1F7ECF;}

/********** 产品中心 **********/
.prodlist{ width:100%;}
.prodlist ul{ width:1020px;}
.prodlist ul li{ float:left; width:320px; height:346px; margin:0 20px 20px 0;}
.prodlist ul li .prod-img{ width:300px; height:266px; background-color:#FFF; border:10px solid #F6F6F6;}
.prodlist ul li .prod-img a{ display:table-cell; width:300px; height:266px; text-align:center; vertical-align:middle; overflow:hidden;}
.prodlist ul li .prod-img img{ display:block; max-width:300px; max-height:266px; margin:0 auto;}
.prodlist ul li .prod-name{ width:320px; height:60px; background-color:#F6F6F6;}
.prodlist ul li .prod-name a{ display:block; width:300px; height:60px; padding:0 10px; font-size:14px; line-height:50px; color:#333; text-align:center; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.prodlist ul li:hover .prod-img{ border-color:#1F7ECF; transition:all 0.5s;}
.prodlist ul li:hover .prod-name{ background-color:#1F7ECF; transition:all 0.5s;}
.prodlist ul li:hover .prod-name a{ color:#FFF;}
/** 产品展示 **/
.prodshow{ width:100%; margin:0px 0 20px 0;}
.psname{ font-size:24px; font-weight:bold; line-height:36px; color:#C72E28; margin-bottom:6px;}
.psname h3{ float:left; font-size:30px; margin-right:20px;}
.psnameen{ font-family:Arial, Tahoma, Helvetica, sans-serif; font-size:20px; line-height:24px; color:#666; margin-bottom:18px;}
.psfeat-tit{ width:100%; height:36px; background-color:#666; font-size:18px; font-weight:bold; line-height:36px; color:#FFF;}
.psfeat-tit label{ float:left; margin-left:24px; margin-right:20px;}
.psfeat{ width:920px; padding:20px 40px; margin-bottom:0px;}
.psfeat p{ width:100%; font-size:12px; line-height:24px; color:#333; background:url(../images/imginside/pssign01.png) left center no-repeat; padding-left:18px;}
.psbigimg{ width:100%; margin-bottom:20px; text-align:center;}
.psbigimg img{ max-width:800px; margin:0 auto;}
.psparm{ width:100%; font-size:18px; font-weight:bold; line-height:24px; color:#333;}
.pstable{ width:100%;}

/********** 新闻中心 **********/
/***** 公司新闻 行业信息 *****/
.newslist{ padding:10px 0 20px 0;}
.newslist ul{ width:100%;}
.newslist ul li{ margin-bottom:40px;}
.nlist-time{ float:left; width:100px; height:140px; padding:0 20px; margin-right:30px; border:2px solid #C4C4C4; background-color:#FFF; text-align:center;}
.nlist-time label{ display:block; font-size:72px; line-height:84px; color:#999; padding-top:6px;}
.nlist-time span{ display:block; font-size:24px; line-height:48px; color:#999; border-top:1px solid #DDD;}
.nlist-txt{ float:left; width:826px; height:140px; position:relative;}
.nlist-txt p{ font-size:18px; line-height:36px; color:#1F7ECF; padding:0px 0 2px 0;}
.nlist-txt span{ display:block; width:100%; height:72px; font-size:12px; color:#999; line-height:24px; overflow:hidden; text-overflow:ellipsis;}
.nlist-txt label{ font-size:14px; color:#666; line-height:22px; position:absolute; left:0; bottom:0;}
.newslist ul li:hover{ background-color:#FAFAFA;}
.newslist ul li:hover .nlist-time{ border-color:#1F7ECF; background-color:#1F7ECF; transition:all 0.5s;}
.newslist ul li:hover .nlist-time label{ color:#FFF;}
.newslist ul li:hover .nlist-time span{ color:#FFF;}
.newslist ul li:hover .nlist-txt span{ text-decoration:underline;}
.newslist ul li:hover .nlist-txt label{ color:#1F7ECF;}
/** 新闻正文详情页 **/
.newsdetail{ padding:0px 0px 40px 0px;}
.news-title{ margin:20px 0 10px; padding:0 40px; text-align:center; font-size:24px; font-weight:bold; line-height:36px; color:#333;}
.news-time{ width:100%; height:42px; margin:20px 0 30px 0; line-height:42px; font-size:12px; color:#666; background-color:#F0F0F0; text-align:center;}
.news-cont{ margin-top:20px;}
.news-cont p{ display:block; /*margin-bottom:10px; text-indent:2em;*/}


/********** 营销中心 **********/
/***** 销售网络 *****/
.network{ padding:10px 0 20px 0;}
/***** 常见问题 *****/
.faq{ padding-bottom:20px; border-radius:5px; overflow:hidden;}
/***** 视频中心 *****/
.videolist{ padding:10px 0 20px 0;}
.videolist ul{ width:1032px;}
.videolist ul li{ float:left; width:312px; height:auto; margin:0 32px 20px 0; background-color:#FFF; text-align:center; position:relative;}
.videolist ul li .btnplay{ position:absolute; top:90px; left:50%; margin-left:-27px; display:block; width:54px; height:54px; background:url(../images/btn_play01.png) no-repeat;}
.videolist ul li .video-img{ width:300px; height:225px; margin:0 auto; text-align:center; border:6px solid #EAF0F6;}
.videolist ul li .video-img img{ display:block; width:300px; height:225px; margin:0 auto;}
.videolist ul li .video-name{ display:block; width:80%; height:48px; padding:0 10%; font-size:14px; line-height:48px; color:#555; text-align:center; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.videolist ul li:hover .video-img{ border-color:#1F7ECF;}
.videoshow{ text-align:center;}
/***** 下载中心 *****/
.download{ width:100%; padding:10px 0 20px 0;}

/********** 客户案例 **********/
/***** 案例展示 *****/
.case{ padding:10px 0 20px 0;}
.case ul{ width:1032px;}
.case ul li{ float:left; width:312px; height:auto; margin:0 32px 20px 0; text-align:center;}
.case ul li .case-img{ width:300px; height:225px; margin:0 auto; text-align:center; border:6px solid #EAF0F6;}
.case ul li .case-img img{ display:block; width:300px; height:225px; margin:0 auto;}
.case ul li .case-name{ display:block; width:80%; height:48px; padding:0 10%; font-size:14px; line-height:48px; color:#555; text-align:center; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.case ul li:hover .case-img{ border-color:#1F7ECF;}
.caseshow{ width:100%;}
.caseshow-name{ padding:0 40px; margin-bottom:24px; font-size:24px; font-weight:bold; line-height:36px; color:#333; text-align:center;}
.caseshow-img{ max-width:80%; margin:0 auto 24px; text-align:center;}
.caseshow-img img{ margin:0 auto; max-width:100%;}
.caseshow-editor{ margin-top:24px;}
/***** 合作客户 *****/
.clients{ padding:10px 0 20px 0;}
.clients ul{ width:1032px;}
.clients ul li{ float:left; width:226px; height:auto; margin:0 32px 20px 0; text-align:center;}
.clients ul li .clients-img{ width:214px; height:160px; margin:0 auto; text-align:center; border:6px solid #EAF0F6;}
.clients ul li .clients-img img{ display:block; width:214px; height:160px; margin:0 auto;}
.clients ul li .clients-name{ display:block; width:80%; height:48px; padding:0 10%; font-size:14px; line-height:48px; color:#555; text-align:center; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
/*.clients ul li:hover .clients-img{ border-color:#1F7ECF;}*/

/********** 联系我们 **********/
/***** 联系方式 *****/
.ctc-info{ float:left; padding:42px 30px; border:3px solid #DDD;}
.ctc-info span.coname{ display:block; height:30px; font-size:24px; font-weight:bold; line-height:30px; margin-bottom:14px; color:#C72E28;}
.ctc-info span.conameen{ display:block; height:24px; font-size:14px; font-weight:bold; line-height:22px; margin-bottom:36px; color:#333; text-transform:uppercase;}
.ctc-info p{ height:30px; font-size:14px; line-height:36px; color:#666; margin-bottom:6px;}
.ctc-info p label{ margin-right:4px; color:#333;}
.ctc-info p a{ color:#666; letter-spacing:1px; text-decoration:underline; margin-right:12px;}
.ctc-info p a:hover{ color:#A7CD47; text-decoration:underline;}
/***** 招兵买马 *****/
/** 招聘信息 **/
.hrlist ul{ width:1032px; padding-top:10px;}
.hrlist ul li{ position:relative; float:left; width:312px; height:260px; margin:0 32px 30px 0; border-radius:10px; background-color:#FFF; border-bottom:8px solid #C72E28; background-color:#F6F6F6;}
.hrlist ul li a{ display:block; width:100%; height:100%;}
.hrlist-txt{ width:86%; margin:0 auto; padding-top:10%;}
.hrlist-txt h1{ font-size:24px; color:#444; font-weight:normal;}
.hrlist-txt p{ position:relative; padding:6% 0 4%;}
.hrlist-txt p label{ display:inline-block; padding-left:18px; margin-right:14px; background:url(../images/imginside/hr_sign02.png) left center no-repeat; font-size:12px; color:#999;}
.hrlist-txt span{ display:block; font-size:14px; color:#999; line-height:24px;}
.hrlist ul li .hrlist-btn{ position:absolute; left:8%; bottom:10%; display:block; width:50px; height:30px; border:1px solid #C0C0C0; border-radius:3px; font-size:18px; color:#C0C0C0; line-height:28px; text-align:center;}
.hrlist ul li:hover{ cursor:pointer;}
.hrlist ul li:hover .hrlist-btn{ background-color:#C72E28; border-color:#C72E28; color:#FFF; transition:all 0.5s;}
/** 工作岗位 **/
.jobdetail{ position:relative; width:998px; border:1px solid #DDD; background-color:#FFF; font-size:14px;}
.job-tip{ height:48px; border-bottom:1px solid #DDD;}
.job-tip .job-num{ float:left; display:block; width:48%; padding-left:2%; font-weight:bold; line-height:48px;}
.job-tip .job-time{ float:right; display:block; width:48%; padding-right:2%; line-height:48px; text-align:right;}
.job-cont{ /*background-color:#FAFAFA;*/}
.job-item{ float:left; border-bottom:1px solid #DDD; line-height:48px; color:#FFF;}
.job-s{ width:50%; height:48px;}
.job-m{ width:100%; height:48px;}
.job-l{ width:100%; min-height:112px;}
.job-item label{ float:left; display:block; width:30%; height:48px; background-color:#1f7ecf; text-align:center;}
.job-m label{ width:15%;}
.job-l label{ width:15%; height:140px;}
.job-item input{ float:left; width:70%; height:48px; border:medium none; text-indent:2em;}
.job-l textarea{ width:78%; min-height:112px; padding:14px 3% 14px 4%; border:medium none; line-height:2em; color:#333;}
.job-ctc{ float:left; width:94%; height:48px; padding:0 3%; border-bottom:medium none; line-height:48px;}
.job-ctc label{ display:inline-block; margin-right:2em;}
.job-ctc label a{ font-weight:bold;}
.job-ctc label a:hover{ color:#1F7ECF; text-decoration:underline;}

.page-jump{ position:relative; padding-top:20px; text-align:left}
.page-jump div{ line-height:42px;margin-top:10px; padding-left:20px; background:#1f7ecf; font-size:14px; color:#fff;}
.page-jump a{ color:#fff}